@charset "UTF-8";

/* -----------------------------------------------
 *  	         base style setting
 * ----------------------------------------------- */

/* =========== base =========== */
html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  color: #000000;
  word-wrap: break-word;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  line-height: 1.6;
	opacity:0;

  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}
@media only screen and (max-width: 48em) {
  body {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/*fontList
遊ゴシック:
font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
さわらび明朝:
.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }
セリフ体:
font-family: 'Montserrat', sans-serif;
手書き体:
font-family: 'Nothing You Could Do', cursive;
手書き体:
font-family: 'Alex Brush', cursive;
*/

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd {
  margin: 0;
}

ul,
input {
  padding: 0;
}

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
th,
td {
  box-sizing: border-box;
}

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

img {
  width: 100%;
  width: 100%\9;
  border: none;
  vertical-align: middle;
}

svg{width:100%;}

a {
	color:#000;
	text-decoration: none;
	}
a:hover {
	text-decoration:none;
	}

/* =========== youtube setting =========== */
.youtube {
  position: relative;
  width: 100% !important;
  padding-top: 56.19%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* =========== map_custmomize =========== */
div#map_custmomize{
	width:100%;
	height:550px;
	border:solid 1px #A7A7A7;
	}

/* =========== pageBase =========== */
div.base_area {
  position: relative;
  margin:0;
  padding:0;
  min-width: 320px;
  width: 100%;
}

/* =========== mainArea =========== */
div.main_area {
  	position: relative;
	width:calc(100% - 60px);/* header分 */
	margin:0 0 0 60px;
	padding:0;
	background-color: #ffffff;
	z-index:2;
}
/* 480px */
@media only screen and (max-width: 30em) {
div.main_area {
	width:100%;/* header分 */
	margin:0;
}
}

/* =========== headerArea =========== */
header.header_area{
	position:fixed;
	top:0;
	left:0;
	width:60px;
	height:100vh;
	margin:0;
	padding:0;
	background-color: rgba(30,30,30,1.0);
	z-index:100;
	}

/*=====header_logo=====*/
div.header_logo_box{
	position: absolute;
	top: 30px;
}
svg.svg_header_logo{
	height: 45px;
    fill: #fff;
}

/*=====header_trigger=====*/
div.navigation_trigger{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 50px;
	width: 26px;
	cursor: pointer;
}
div.navigation_trigger span.navigation_trigger_parts{
	position: absolute;
	display: block;
	width: 3px;
	height: 100%;
	background-color: #9f9344;
	transition: all 0.3s;
}

div.navigation_trigger span.navigation_trigger_parts.trigger_parts1{
	left: 0;
}
div.navigation_trigger span.navigation_trigger_parts.trigger_parts2{
	left: 0;
	right: 0;
	margin: auto;
}
div.navigation_trigger span.navigation_trigger_parts.trigger_parts3{
	right: 0;
}

/*=====header_trigger__is_open=====*/
div.navigation_trigger.is_open{

}
div.navigation_trigger.is_open span.navigation_trigger_parts{
	margin: auto;
}
div.navigation_trigger.is_open span.navigation_trigger_parts.trigger_parts1{
	left: 0;
	right: 0;
	transform: rotate(45deg);
}
div.navigation_trigger.is_open span.navigation_trigger_parts.trigger_parts2{
	opacity: 0;
}
div.navigation_trigger.is_open span.navigation_trigger_parts.trigger_parts3{
	left: 0;
	right: 0;
	transform: rotate(-45deg);
}

/*表に見えているheader領域*/
/* 480px */
@media only screen and (max-width: 30em) {
/* =========== headerArea =========== */
header.header_area{
	width:100%;
	height:40px;
	background-color: #333;
	}

/*=====header_logo=====*/

div.header_logo_box{
position: absolute;
    top: 0;
    left: 10px;
}
svg.svg_header_logo{
    height: 40px;
    width: 20px;
    fill: #fff;
    text-align: center;
}
/*=====header_trigger=====*/
div.navigation_trigger{
	position: absolute;
	top: 0;
	bottom: 0;
	left: auto;
	right: 12px;
	margin: auto;
	height: 20px;
	width: 26px;
	cursor: pointer;
}
div.navigation_trigger span.navigation_trigger_parts{
	position: absolute;
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fff;
	transition: all 0.3s;
}

div.navigation_trigger span.navigation_trigger_parts.trigger_parts1{
	left: auto;
	top: 0;
}
div.navigation_trigger span.navigation_trigger_parts.trigger_parts2{
	left: auto;
	right: auto;
	top: 0;
	bottom: 0;
	margin: auto;
}
div.navigation_trigger span.navigation_trigger_parts.trigger_parts3{
	right: auto;
	bottom: 0;
}


/*=====header_trigger__is_open=====*/
div.navigation_trigger.is_open{

}
div.navigation_trigger.is_open span.navigation_trigger_parts{
	margin: auto;
}
div.navigation_trigger.is_open span.navigation_trigger_parts.trigger_parts1{
	left: auto;
	right: auto;
	top: 0;
	bottom: 0;
	transform: rotate(45deg);
}
div.navigation_trigger.is_open span.navigation_trigger_parts.trigger_parts2{
	opacity: 0;
}
div.navigation_trigger.is_open span.navigation_trigger_parts.trigger_parts3{
	left: auto;
	right: auto;
	top: 0;
	bottom: 0;
	transform: rotate(-45deg);
}
}



/*=====■sub_navigation_area=====*/
section.sub_navigation_area{
	position: absolute;
	bottom: 0;
	width: 100%;
}
ul.sub_navigation_list{
	list-style: none;
	margin: 0;
	padding: 0;

}
ul.sub_navigation_list li.sub_navigation{
	display: block;
	width: 60px;
	height: 100px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0.8rem;
	font-size: 8px;
	font-family: 'Montserrat', sans-serif;
}
li.sub_navigation_1{}
li.sub_navigation_2{ background-color:#333;}

/*1*/
ul.sub_navigation_list li.sub_navigation_1{
	display: flex;
	align-items: center;
	text-align: center;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
ul.sub_navigation_list li.sub_navigation_1 span{
	text-align: center;
	line-height: 1;
    color: #fff;
}
svg.sub_navigation_svg{
	display: block;
	margin-bottom: 5px;
	height: 20px;
}
ul.sub_navigation_list li.sub_navigation_1 a:hover{
	background-color:#cdc278;
}
/*2*/
ul.sub_navigation_list li.sub_navigation_2 a{
	display: flex;
	align-items: center;
	text-align: center;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
ul.sub_navigation_list li.sub_navigation_2 a:hover{
	background-color:#CCC;
}
ul.sub_navigation_list li.sub_navigation_2 a span{
	text-align: center;
	line-height: 1;
    color: #fff;
}
ul.sub_navigation_list li.sub_navigation_2 a span br{
	display: none;
}
svg.sub_navigation_svg{
	display: block;
	margin-bottom: 5px;
	height: 20px;
    fill: #ffffff;
}
/* 480px */
@media only screen and (max-width: 30em) {
section.sub_navigation_area{
	position: absolute;
	right: 0;
	bottom: auto;
	width: 100%;
}
ul.sub_navigation_list li.sub_navigation{
	width: 80px;
	height: 40px;
	font-size: 0.9rem;
	font-size: 9px;
}
svg.sub_navigation_svg{
	height: 10px;
    fill: #ffffff;
}
ul.sub_navigation_list li.sub_navigation_1{
	display: none;
}
ul.sub_navigation_list li.sub_navigation_2{
	position: absolute;
	right: 50px;
}
ul.sub_navigation_list li.sub_navigation_2 a span br{
	display: block;
}
}

/*=====■navigation_area=====*/
section.navigation_area{
	position: fixed;
	top: 0;
	left: 60px;
	background-color:rgba(88,133,142,0.9);
	width: 0%;
	height: 100vh;
}
section.navigation_area nav.global_navigation{
	display: none;
	width: 100%;
	height: 100%;
	padding: 3%;
	padding-right: 15%;
}


div.global_navigation_title{
	margin: 0 0 10px 0;
	font-size: 28px;
	font-size: 2.8rem;
	font-family: 'Montserrat', sans-serif;
	border-bottom: solid 2px #fff;
    color: #fff;
    letter-spacing: 2px;
}

/*メインナビリスト*/
ul.global_navigation_list{
	list-style: none;
	border-bottom: solid 1px #fff;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	display: inline-block;
	width: 45%;
}
ul.global_navigation_list li{
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.4;
	font-family: 'Montserrat', sans-serif;
	margin: 0 0 5px 0;
}
ul.global_navigation_list li a{
	display: inline-block;
	margin: 0 30px 0 0;
    color: #fff;
    letter-spacing: 2px;
}
ul.global_navigation_list li span{
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    margin-top: 5px;
    letter-spacing: 1px;
}
ul.global_navigation_list li a:hover{
	color: #87aab1;
	}
/*メインナビサブ*/
ul.global_navigation_list_sub{
	display: inline-block;
	list-style: none;
}
ul.global_navigation_list_sub li{
	/* display: inline-block; */
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1;
	font-family: 'Montserrat', sans-serif;
	vertical-align: middle;
    margin: 0 10px 10px 30px;
}
ul.global_navigation_list_sub li a{
	display: inline-block;
}

/*ナビリスト2*/
ul.global_navigation_list2{
	list-style: none;
	margin: 0 0 10px 0;
}
ul.global_navigation_list2 li{
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: 'Montserrat', sans-serif;
	margin: 0 20px 15px 0;
    letter-spacing: 2px;
}
ul.global_navigation_list2 li a{
	color: #fff;
}
ul.global_navigation_list2 li a:hover{
	color: #87aab1;
}

/*SNSナビリスト*/
ul.global_navigation_list3{
	list-style: none;
}
ul.global_navigation_list3 li{
	display: inline-block;
	margin: 0 10px 0 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #D6D6D6;
}

ul.global_navigation_list3 li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

svg.global_navigation_svg{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    fill: #000000;
    width: 20px;
    height: 20px;
}
.linecolor{
    fill: #49b13e !important;
}

/* 480px */
@media only screen and (max-width: 30em) {
section.navigation_area{
	position: fixed;
	top: 40px;
	left: 0;
	width: 0%;
	height: 100vh;
}
section.navigation_area nav.global_navigation{
	display: none;
	width: 100%;
	height: 100%;
	padding: 5%;
	padding-right: 5%;
	overflow-y: scroll;
	padding-bottom: 50px;
}


div.global_navigation_title{
	margin: 0 0 10px 0;
	font-size: 24px;
	font-size: 2.4rem;
	font-family: 'Montserrat', sans-serif;
	border-bottom: solid 2px #fff;
    color: #fff;
}

div.global_navigation_title{
	margin: 0 0 10px 0;
	font-size: 20px;
	font-size: 2.0rem;
}

/*メインナビリスト*/
ul.global_navigation_list{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width: 100%;
}
ul.global_navigation_list li{
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 0 10px 0;
}
ul.global_navigation_list li a{
	display: inline-block;
	margin: 0 15px 0 0;
    color: #fff;
}
ul.global_navigation_list li span{
	font-size: 8px;
	font-size: 0.8rem;
    line-height: normal;
}
/*メインナビサブ*/
ul.global_navigation_list_sub{
	display: inline-block;
	list-style: none;
}
ul.global_navigation_list_sub li{
	font-size: 14px;
	font-size: 1.4rem;
    margin-left: 10px;
}
ul.global_navigation_list_sub li a{
	display: inline-block;
}

/*ナビリスト2*/
ul.global_navigation_list2{
	list-style: none;
	margin: 0 0 15px 0;
}
ul.global_navigation_list2 li{
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 0 4px 0;
}

/*SNSナビリスト*/
ul.global_navigation_list3{
	list-style: none;
}
ul.global_navigation_list3 li{
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 0 10px 0 0;
}
svg.global_navigation_svg{
	width: 20px;
	height: 20px;
}
}

/* =========== headerArea =========== */





/* =========== contentArea =========== */
div.content_area {
}
/* 1024px */
@media only screen and (max-width: 64em) {
div.content_area {
}
}
/* 480px */
@media only screen and (max-width: 30em) {
div.content_area {
	padding-top: 40px;
}
}


/* =========== asideArea =========== */
/*contact*/
article.aside_contact_arti{
	margin: 0 auto;
	padding: 15px 0;
	background-color: #000000;
	color: #fff;
}
/*svg*/
svg.svg_aside_contact_logo{
	float: left;
	width: 130px;
	height: 60px;
	padding-top: 20px;
	fill:#ffffff;
}

div.aside_contact_arti_inner{
	float: left;
	width: calc(100% - 180px);
	text-align: center;
}

div.aside_contact_arti_inner h2{
	/*display: inline-block; */
	font-size: 28px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
}
div.aside_contact_arti_inner h2 span{
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
div.aside_contact_arti_inner h2::after{
	display: inline-block;
	content: "";
	height: 1px;
	vertical-align: middle;
	width: 150px;
	background: #fff;
}
div.aside_contact_arti_inner a.aside_tell{
	display: inline;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
    letter-spacing: 2px;
	margin: 0 10px 0 0;
}
dl.aside_contact_dl{
	display: inline-block;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
}
dl.aside_contact_dl dt{
	float: left;
	width: 50px;
}
dl.aside_contact_dl dd{
	width: 220px;
}
/* 480px */
@media only screen and (max-width: 30em) {
svg.svg_aside_contact_logo{
	float: none;
	width: 100%;
	height: 45px;
	padding-top: 10px;
}
div.aside_contact_arti_inner{
	float: none;
	width: 100%;
}
div.aside_contact_arti_inner h2{
	display: block;
	font-size: 18px;
}
div.aside_contact_arti_inner h2 span{
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
	font-size: 11px;
	font-size: 1.1rem;
}
div.aside_contact_arti_inner h2::after{
	display: block;
	width: 200px;
	margin: 0 auto;
}
div.aside_contact_arti_inner a.aside_tell{
	display: block;
	font-size: 24px;
	margin: 0 0 5px 0;
}
dl.aside_contact_dl{
	display: inline-block;
	font-size: 12px;
	line-height: 1.4;
	text-align: left;
}
dl.aside_contact_dl dt{
	float: left;
	width: 45px;
}
dl.aside_contact_dl dd{
	width: 200px;
}
}


/*instagram*/
article.aside_instagram_arti{
}

h2.aside_instagram_title{
	padding: 20px 0 0 0;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;	
}

p.aside_instagram_txt{
	margin: 0 0 10px 0;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
}
p.aside_instagram_txt a:hover{
	color:#666;
}
svg.svg_aside_intragram_icon{
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align:middle;
}


/* instafeed */
ul.aside_instafeed{
	width:100%;
	margin:0 auto;
	list-style:none;
	}
ul.aside_instafeed:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
ul.aside_instafeed li{
	float:left;
	width:11.111111111%;
	margin:0;
	padding:0;
	outline:solid 3px #FFFFFF;
	}
ul.aside_instafeed li img{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	line-height:0;
	}

/* 768px */
@media only screen and (max-width: 48em) {
ul.aside_instafeed{
	width:94%;
	margin:0 auto;
	}
ul.aside_instafeed li{
	width:33.333333%;
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
h2.aside_instagram_title{
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;	
}
article.aside_instagram_arti{
	margin: 0 0 10px 0;
}
}



/* =========== asideArea =========== */



/* =========== footerArea =========== */
footer.footer_area {
	position:relative;
	width:100%;
  	margin:0;
  	padding:20px 0;
	background-color: #D6D6D6;
	text-align:center;
	z-index:2;
}

/* footerLogo */
div.footer_logo{
	margin:0 auto 20px;
	}
	
div.footer_logo a{
	display: inline-block;
	}
div.footer_logo a svg{
	width:194px;
	height:20px;
	fill:#000000;
	}
div.footer_logo a:hover svg{
	fill:#333333;
	transition:0.6s;
	}


/* footer sns area */
div.footer_sns_area{
	margin:0 0 10px 0;
	padding:0;
	}

ul.sns_list{
	}
	
ul.sns_list li{
	display: inline-block;
	margin:0 10px 0 0;
	width:60px;
	height:60px;
	border-radius: 50%;
	background-color: #fff;
	}
ul.sns_list li a{
	position: relative;
	display:block;
	width: 100%;
	height: 100%;
	}
ul.sns_list li a:hover{
	display: inline-block;
	margin:0 10px 0 0;
	width:60px;
	height:60px;
	border-radius: 50%;
	background-color: #CCC;
}
	
ul.sns_list li a svg{
	position: absolute;
	top:0;
	bottom:0;
	left: 0;
	right: 0;
	margin: auto;
	fill:#000000;
	width:20px;
	height:20px;
	}


/* footerOtherPageNavi */
nav.footer_nav{
	margin:0 0 20px 0;
	}	
nav.footer_nav ul.footer_nav_list{
	text-align:center;
	}
nav.footer_nav ul.footer_nav_list li{
	display:inline-block;
	margin:0 0 0 0;
	font-size:1.2em;
	font-size:12px;
	}
nav.footer_nav ul.footer_nav_list li::after{
	content:"│";
	}
nav.footer_nav ul.footer_nav_list li:first-child::before{
	content:"│";
	}
nav.footer_nav ul.footer_nav_list li a{
	text-decoration:none;
	letter-spacing:2px;
	}
nav.footer_nav ul.footer_nav_list li a:hover{
	color:#666;
	}	
	
nav.footer_nav ul.footer_nav_list li a.important_btn{
	background-color: #fff;
	border-radius: 3px;
	padding: 2px 10px;
	}
nav.footer_nav ul.footer_nav_list li a:hover.important_btn{
	background-color: #CCC;
}	

/* footer_copy */
small.footer_copy{
	text-align:center;
	font-size:1.2em;
	font-size:12px;
	font-family: 'Montserrat', sans-serif;
	}

/* 480px */
@media only screen and (max-width: 30em) {

}


/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}